/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
/* remove 'auto' and the width to switch to a fluid width */
#page {
  width: 960px;
  margin: 0 auto; }

/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
#homepage-content {
	position: relative;
	float: none;
	width: 960px;
	margin-top: 440px;
	padding: 0; 
}
#content {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 88px;
	margin-right: -100%;
	padding: 0; 
}

#sidebar-first {
	position: relative;
	float: left; 
	width: 223px;
	margin-top: 88px;
	margin-right: -200px;
}

#sidebar-second {
	margin-top: 88px;
  	float: left; 
}

/* Layout Helpers */
#header,
.mission,
.breadcrumb,
.node {
  clear: both; }

/* Sidebars width
 * --------------
 * Changing the width of the sidebars is dead easy, just change the
 * values below corresponding to the sidebar you want to modify.
 * Make sure you keep negative values as negative values.
 * For example, if I want to increase the width of the left sidebar
 * to 300px, I would have to change each '190' to '300'. */
.two-sidebars .center,
.sidebar-first .center {
  margin-left: 250px; }    

#sidebar-first {
  width: 223px; }

.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px; }

#sidebar-second {
  width: 200px; }
  
.two-sidebars #homepage-content .center,
.sidebar-first #homepage-content .center {
  margin-left: 0px; }    

.two-sidebars #homepage-content .center,
.sidebar-second #homepage-content .center {
  margin-right: 0px; }


/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
.inner {
  padding: 0; }

/* Navigation styles
 * -----------------
 * The navigation is loaded after the content, so we need to make space
 * for it, equal to its height, so if you change the height of the navigation,
 * remember to adapt the margin top of the content and sidebars. */
#navigation {}
